Subject: Re: bug#29674: Ceph creates Btrfs subvolumes on Btrfs during tests.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Tue, 12 Dec 2017 17:13:25 +0100

Ludovic Courtès wrote on 12/12/17 at 17:03:
> So does guix-daemon systematically leave /tmp/guix-build-ceph* behind it?

Almost certainly. I can confirm several hundred previously unknown
subvolumes filling up my btrfs substitute server. Time to clean up.

Kind regards,

T G-R